import { Component, h } from '@stencil/core';
import Box from './Box';
export class UIBox {
    render() {
        return (h(Box, null,
            h("slot", null)));
    }
    static get is() { return "ui-box"; }
}
